Cloady Docs
API ReferenceEndpointsAccount

Update notification preferences for the current user

PATCH
/api/me/notifications
AuthorizationBearer <token>

Personal API token (cldy_…)

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/api/me/notifications" \  -H "Content-Type: application/json" \  -d '{}'
{  "prefs": {    "deploys": "off",    "tickets": true,    "replies": true,    "incidents": true,    "billing": true,    "weekly": true,    "product": true  }}